@charset "utf-8";
/* GLOBAL ELEMENTS */
div,span,p,table,tr,td,fieldset,form,h1,h2,h3,h4,h5,h6,img,ul, ul li,html,body,a,dd,dl,label, input {padding:0;margin:0;outline:0;border:0; border-collapse:collapse; text-decoration: none; list-style-type: none; font-family: "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;}
img {vertical-align: top;}
body {font-family:  Arial, Tahoma, Verdana, Helvetica;font-size: 14px;}
select {padding: 2px; border: 1px solid #ccc;}
input[type='text'], input[type='email'], input[type='password'] {border: 1px solid #ccc; padding: 2px;}
textarea {border: 1px solid #ccc; padding: 2px;}
#ProductDetail input[type='text'] {width:28px;}
input[value='submit'] {vertical-align: bottom; padding-top: 5px;}
form img {vertical-align: bottom;}
a:hover {text-decoration: underline;}
/* END OF GLOBAL ELEMENTS */

/* BARRA TOP */
#BarraTop .wide {margin:0 auto; background:#fff;width:960px;}
#BarraTop.valentine .wide {background:transparent;}
#Header {background:#fff; height:88px; width:100%; overflow:hidden;}
#BarraTop.valentine #Header.en-us {background:#fff url('../images_new/top/san_valentin/top_bar_bkg_en.jpg') center top no-repeat; height: 81px;}
#BarraTop.valentine #Header.es-la {background:#fff url('../images_new/top/san_valentin/top_bar_bkg_es.jpg') center top no-repeat; height: 81px;}
#Header .wide{background:#fff; height:inherit;position:relative;}
#BarraTop.valentine #Header .wide{background: transparent;}

#HeadContainer .background_right {background:url('../images_new/top/bkg_right_348x88.jpg'); width:348px; right:-348px; height:inherit; position:absolute;}
#HeadContainer .background_left{background:url('../images_new/top/bkg_left_348x88.jpg'); width:348px; left:-348px; height:inherit; position:absolute;}
#HeadContainer .Logo {position: absolute;left:0;}
#HeadContainer .Logo img {margin-top:16px;}
#HeadContainer .Logo h2{font-size:12px; font-weight: normal;text-align: right;}
#HeadContainer .Logo h2 a {color: #888;}
/* #BarraTop.valentine #Header #HeadContainer .Logo h1 span{display: block; margin:33px 0 0 33px; color: #ccc; padding: 0;} */
#BarraTop .toolsMenu {clear: right; position: absolute;right:0;}
#BarraTop.valentine .toolsMenu {position: absolute; right:375px; top:0px;}
#BarraTop .toolsMenu ul {text-align: right; margin-top: 25px; }
#BarraTop .toolsMenu ul li { font-size: 11px; cursor: pointer; display: inline-block;zoom: 1;*display: inline;}
#BarraTop .toolsMenu ul li.en a{background: url('../images_new/flags/us.png') center top no-repeat ;cursor:default;text-decoration:none;}
#BarraTop .toolsMenu ul li.es a{background: url('../images_new/flags/es.png') center top no-repeat ;}
#BarraTop .toolsMenu a {margin: 0 5px;color: #333;padding: 25px 0px;display: inline-block;zoom: 1;*display: inline; }
#BarraTop.valentine .toolsMenu a {color: #fff;}
#BarraTop .toolsMenu a:hover {text-decoration: underline;}
		#Navigations{background: url(../images_new/top/head_menu_bar_off_1x29.gif) center top repeat-x;}
		#Navigations .NavigationBar ul {height: 29px;background: #9b0500  url(../images_new/top/head_menu_bar_off_1x29.gif) center top repeat-x;}
		#Navigations .NavigationBar ul * {font-size:14px;color:#eff4e9; line-height: 29px; }
		#Navigations .NavigationBar ul li {display:inline-block;zoom: 1;*display: inline;}
		#Navigations .NavigationBar ul li+li {display:inline-block;zoom: 1;*display: inline; border-left: 1px solid #fff;}
		#Navigations .NavigationBar ul li a { padding:0 17px; display: inline-block;zoom: 1;*display: inline;}
		#Navigations .NavigationBar ul li a img {vertical-align: middle;}
		#Navigations .NavigationBar ul li a:hover{background: url(../images_new/top/head_menu_bar_on_1x29.gif) repeat-x;}
		#Navigations .NavigationBar ul li, #Navigation ul li a { color: #fff; font-size: 12px;}
		#Navigations .SiteNavigation {margin:5px auto; font-size: 11px; color: #666; background-color: #fff;}
		#Navigations .SiteNavigation h2 {font-size: 11px; color: #666; font-weight: normal; display: inline;}
		#Navigations .SiteNavigation a {color: #666;}
		#Navigations .SiteNavigation p {margin-left: 5px;}
/* END OF BARRA TOP */

#Content, #IndexMainSideBar, #IndexSecondarySideBar, #ContentWide {min-height: 220px;overflow: auto;}

/* CONTENT */
#ContentWrapper {width:960px; margin: 0 auto; overflow: hidden; padding-bottom: 60px; position: relative;}
#Content {width:560px;margin:0 10px; margin-left: 220px; overflow: hidden; min-height: 760px;}
#ContentWide {width:770px;margin:0 10px; float: left;}
/* END OF CONTENT */

/* SIDE BARS */
#IndexMainSideBar{width:210px;position: absolute; top:0;left:0;}
#IndexSecondarySideBar {width:170px; position: absolute; right:0;top:0;}
/* END OF SIDE BARS */

/* COMMON ELEMENTS */
.countryList li span{background-image:url('../images_new/flags/flag_atlas_white.gif');background-repeat:no-repeat;background-color: #fff;width:24px; height:24px;display:inline-block;zoom: 1;*display: inline; vertical-align: -6px; margin-right: 7px;}
.countryList a:hover{color: rgb(142, 142, 142); text-decoration: underline;}
.countryList a{color:#444;font-weight: normal;height: 18px;padding-left: 5px;text-decoration: none;}
.errorMessage { background-color: #ffc;-webkit-border-radius:2px;-moz-border-radius:2px;line-height: 1em; border: 1px solid #f66; padding: 15px;}
.errorMessage p, .errorMessageLine p{color: #e44; font-size: 12px; font-style:italic; padding: 0; margin: 0px 0 0 0;}
.errorMessage p+p {margin-top: 12px;}
.errorMessageLine {display: inline;}

input.button3d {
	font-family: Tahoma; font-size: 12px; font-weight: bold; color: #fff;display: inline-block;zoom:1;*display:inline;padding: 5px 15px;background-color: #ba1011;color: #fff;border:1px solid;border-top-color:#d67475;border-right-color: #6c0601;border-bottom-color: #4e0607;border-left-color: #c74543;background-image:url('../images_new/common/button_gradient_1x17.png');background-position: top; background-repeat: repeat-x; background-color: #ba1011;
	text-shadow: #4e0607 1px 1px 2px; cursor: pointer;	
}
input.button3d:active {background-image: none; border-color: #669;background-color: #c00; color: #ccc;}
input.button3d.disabled {color:#ccc; background-color: #eee; border-color:#fff; text-shadow: #fff 1px 1px 1px; background-image:none;}


a.button3d {display: inline-block;zoom: 1;*display: inline;padding: 5px 15px;border:2px solid #ccc; top repeat-x #ddd;
text-shadow: #000 0px 0px 2px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
background-image:url('../images_new/common/button_gradient_1x17.png');background-position: top; background-repeat: repeat-x; background-color: #ba1011;
text-shadow: #4e0607 1px 1px 2px; cursor: pointer;}
a.button3d:hover {text-decoration: none;}
a.button3d:active {background-image: none; border-color: #669;background-color: #caa; color: #ccc;}
a.button3d.disabled {color:#ccc; background-color: #eee; border-color:#fff; text-shadow: #fff 1px 1px 1px; background-image:none;}


.buynow{font-size: 18px;font-weight: bold;text-align: center;}
/* END OF COMMON ELEMENTS */

/* INDEX COUNTRY LIST */
#CountryList {float:left; width:538px; font-weight: normal; overflow:hidden;}
#CountryList p {margin-bottom:10px;}
#CountryList .b1 {color:#515153; font-size: 24px;left: 20px;position: relative;top: 6px;}
#CountryList .b2 {color: #cc2b31; font-size: 30px; letter-spacing: -0.1em;left: 5px;letter-spacing: -0.06em;position: relative;top: 0px;}
#CountryList .b3 {color:#515153; font-size: 19px; text-align: right; display: block; padding-right:13px;}
#CountryList p .info {font-size: 11px; color: #999;}
#CountryList ul {float: left; width: 33%;}
#CountryList ul+ul+ul {clear: right;}
#CountryList li {width: 182px; padding: 3px 0; }
/* END OF COUNTRY LIST */

/* BOXES AND STUFF */
.BOX {background: url('../images_new/common/bkggrey_1x55.gif') top repeat-x;border:1px solid #ccc;-webkit-border-radius:3px;-moz-border-radius:3px;padding:5px 10px; margin:0px auto 5px auto; overflow: auto;}
.BOX p{ color: #666; }
.BOX a.button3d {color: #fff;}
.BOX a {color: #cc2b31;}
.BOX h3, .BOX h3 a {font-size: 18px; color: #cc2b31; font-weight: normal;}
.BOX h4, .BOX h4 a {font-size: 16px; color: #cc2b31; font-weight: normal;}
.BOX h5, .BOX h5 a {font-size: 14px; color: #cc2b31; font-weight: normal;}
.BOX > ul, .BOX > p, .BOX div {margin-top:8px;}
.BOX ul li {padding:3px 0;}
.newsList ul li {padding-bottom:20px;}
.BOX .subtitle {font-size: 12px; color: #515153; font-weight: normal; text-align: right;}
#CustomerSupport{background: url(../images_new/common/customer_service_73x76.png) left top no-repeat; min-width: 73px;min-height: 76px; padding-left: 69px;}

/* END OF ADDONS (Boxes & Stuff) */

/* ADDONS */
.miniBanner img {float: left; padding-right: 0px; float: left; padding-right: 5px;}
.miniBanner p {font-size: 12px;}
.miniBanner a:hover {text-decoration: underline;}

.phoneOrders {}
.phoneOrders table {margin: 0 auto;font-size:10px;}
.phoneOrders td {padding: 1px 3px; text-align: left;}
.phoneOrders td+td {padding: 1px 3px; text-align: right;}
.information p {font-size: 11px;}
.quote p{font-size: 11px;}
.quote p a{color: #666;}
.quote p a:hover{color: #999;}
.quote p span{text-align: right;display: block;}
.extra {text-align: center;}

.newsList ul{font-size:11px; }
.newsList ul li a {color:#666;}
.newsList ul li a:hover{color:#999;}

#searchForm div {height: 30px;}
#searchForm input {vertical-align: top;}

#CountryDropDown select {width: 150px;}

.box_ocassions .BOX ul li { padding: 1px 0 1px 15px;}
.box_ocassions .BOX ul li a {color: #666;}

#RelatedProducts {padding: 0 0 0 5px;}
#RelatedProducts h3 {padding: 5px 10px;}
#RelatedProducts ul, #ProductGrid {overflow: hidden; clear:right;}
#RelatedProducts ul li, #ProductGrid li {padding: 0; overflow: hidden; display: inline;}
#RelatedProducts ul li ul li+li+li, #ProductGrid ul li+li+li .product {margin-right: 0px; overflow: hidden;}

#RelatedProducts .product, #ProductGrid .product{float: left;text-align: center;overflow: hidden; width: 180px; padding-bottom: 10px;  margin-bottom: 10px;margin-right: 10px;}
#RelatedProducts .product, #ProductGrid .noright{margin-right:0;}

#RelatedProducts .product {margin-right: 4px;}

#ProductGrid .product:hover {background-color: #eee;}

#RelatedProducts .product dt, #ProductGrid .product dt{height: 18px; overflow: hidden;}
#RelatedProducts .product dd, #ProductGrid .product dd{font-size: 14px; color: #b22; text-align: right; padding-right: 15px; font-weight: bold;}

#RelatedProducts .product dd span, #ProductGrid .product dd span {font-size: 11px; color: #666; }
#RelatedProducts .product a, #ProductGrid .product a{font-size: 14px; color: #b22;}
#RelatedProducts .product a:hover, #ProductGrid .product a:hover{text-decoration: underline;}

/*#ProductDetail input {border: 1px solid #ccc; padding: 2px; width: 28px;}*/
#ProductDetail .productImage {float: left; padding:0 10px 10px 0;}
#ProductDetail li {color: #666;}
#ProductDetail li span {font-size: 14px; color: #333;}
#ProductDetail select, #ProductDetail select option {font-family:monospace;}
#ProductDetail select {width: 100%;}

option.customDate {background-color: red;}

.additionalgifts{clear: left;}
.textDefault {color: #666; font-size: 11px; clear:both; padding-top: 10px; border-top: 1px solid #ccc;}
#NoProductMessage ul {list-style-type: disc;margin: 1em 0 1em 0;}
#NoProductMessage ul li {margin: 0 0 0 2em ; list-style-type: disc; color: #555;}
#NoProductMessage h3 span {color: #333; font-weight: bold; font-style: italic;}

#Faq dl {width: 95%; margin: 0 auto; color: #666;}
#Faq dl dt {font-size: 14px; font-weight: bold; margin: 15px auto;}
#Faq dl dt:hover{text-decoration: underline; cursor: pointer;}
#Faq dl dd {padding-left: 15px; font-size: 12px;}

#Terms dl {width: 95%; margin: 0 auto; color: #666;}
#Terms dl dt {font-size: 14px; font-weight: bold; margin: 15px auto;}
#Terms dl dt:hover{text-decoration: underline; cursor: pointer;}
#Terms dl dd {padding-left: 15px; font-size: 12px;}

#Aboutus p {margin-bottom: 20px; padding-left: 15px; text-align: justify;}

#Privacy ol { color: #333; }
#Privacy ol li {list-style: decimal outside;margin: 1em 0 1em 0; }
/* END OF ADDONS */


/* FOOTER */
#Footer {clear:both;}
#FooterNavigation {background-color: #e5e6e8;}
#FooterNavigation img {vertical-align: middle;}
#FooterNavigation ul {background-color: #B5191A; padding: 3px;margin: 0 auto; width: 960px; }
#FooterNavigation ul li{display: inline; height: 26px; line-height: 26px;}
#FooterNavigation ul a{display: inline; padding:0 5px;}
#FooterNavigation ul li, #FooterNavigation ul li a{color: #fff; font-weight: normal; font-size: 12px;}
#FooterNavigation ul li a:hover {color:#ccc;}
#FooterCopyright {padding: 10px 0; margin: 0 auto; width: 960px;}
#FooterCopyright, #FooterCopyright a {color: #333; font-size: 11px;}
#FooterCopyright a:hover {text-decoration: underline;}
/* END OF FOOTER */



/* PAGINATION */
.pagination { border:0; margin:10px 0; padding:0; font-size:12px; text-align: right;}
.pagination a { border:solid 1px #DEDEDE; margin:0 1px;color: #cc2b31; -webkit-border-radius:2px;}
.pagination .off { color:#888888; display:inline-block;zoom: 1;*display: inline; font-weight:normal; padding:3px 6px; text-align: center; }
/*.pagination .next a,.pagination .previous a { font-weight:bold; border:solid 1px #FFFFFF; }*/
.pagination span {color:#000000; font-weight:bold; display:inline-block;zoom: 1;*display: inline; padding:4px 6px; }
.pagination a:link, .pagination a:visited { display:inline-block;zoom: 1;*display: inline; padding:3px 6px; text-decoration:none; }
.pagination a:hover{ text-decoration:none; border: 1px solid #999; }
/* END OF PAGINATION */


/*  SYSTEM MESSAGES  */
p.notice,p.success,p.info,p.error{position:relative;display:block;font-size: 13px; padding: 2px 0 2px 40px; text-align: left; line-height: normal;}
p.notice {background: #fffcd3 url(../images_new/common/icon_notice.gif) no-repeat 10px center;border: 1px solid #c2beb1;color: #74655f;}
p.success {background: #e5f993 url(../images_new/common/icon_success.gif) no-repeat 10px center;border: 1px solid #9bac55;color: #688006;}
p.info {background: #d4ebfa url(../images_new/common/icon_info.gif) no-repeat 10px 4px;border: 1px solid #90b1c7;color: #4b6bab;}
p.error {background: #f6b9b9 url(../images_new/common/icon_error.gif) no-repeat 10px center;border: 1px solid #e18484;color: #c32727;}
p.error span, p.info span, p.notice span, p.success span {position: absolute;right:7px;top:7px;font-weight:bold;font-size:10px;font-family:Arial, Helvetica, sans-serif;display:block;padding:5px;cursor:pointer;}
/* END OF SYSTEM MESSAGES */
.continua{padding:3px;border:1px solid #000;cursor:pointer;}
label.error{font-size:11px;color:#FF0000;padding-left:2px;}
.BOX strong {color: #CC2B31;font-size: 16px;font-weight: normal;}